<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Contacts/language/fr_FR.lang.php,v 1.14 2005/06/07 05:06:50 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Contacts',
  'LBL_INVITEE' => 'Relations Directes',
  'LBL_MODULE_TITLE' => 'Contacts: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche de Contact',
  'LBL_LIST_FORM_TITLE' => 'Liste des Contacts',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Contact',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Contact-Affaire:',
  'LBL_CONTACT' => 'Contact:',
  'LBL_BUSINESSCARD' => 'Carte de visite',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_LAST_NAME' => 'Nom de famille',
  'LBL_LIST_CONTACT_NAME' => 'Nom du Contact',
  'LBL_LIST_TITLE' => 'Fonction',
  'LBL_LIST_ACCOUNT_NAME' => 'Nom du Compte',
  'LBL_LIST_EMAIL_ADDRESS' => 'Email',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Autre Email',
  'LBL_LIST_PHONE' => 'Tlphone',
  'LBL_LIST_CONTACT_ROLE' => 'Rle',
  'LBL_LIST_FIRST_NAME' => 'First Name',
//DON'T CONVERT THESE THEY ARE MAPPINGS
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
//END DON'T CONVERT
  'LBL_EXISTING_CONTACT' => 'Utilisation d\'un Contact existant',
  'LBL_CREATED_CONTACT' => 'Nouveau Contact cr',
  'LBL_EXISTING_ACCOUNT' => 'Utilisation d\'un Compte existant',
  'LBL_EXISTING_OPPORTUNITY'=> 'Utilisation d\' une Affaire existante',
  'LBL_CREATED_ACCOUNT' => 'Nouveau Compte cr',
  'LBL_CREATED_CALL' => 'Nouvel Appel cr',
  'LBL_CREATED_MEETING' => 'Nouvelle Runion cre',
  'LBL_ADDMORE_BUSINESSCARD' => 'Saisir une autre Carte de Visite',
  'LBL_ADD_BUSINESSCARD' => 'Saisir Carte de Visite',
  'LBL_NAME' => 'Nom:',
  'LBL_CONTACT_NAME' => 'Nom du Contact:',
  'LBL_CONTACT_INFORMATION' => 'Informations sur le Contact ',
  'LBL_FIRST_NAME' => 'Prnom:',
  'LBL_OFFICE_PHONE' => 'Tlphone Bureau:',
  'LBL_ACCOUNT_NAME' => 'Nom du Compte:',
  'LBL_ANY_PHONE' => 'Autre Tlphone:',
  'LBL_PHONE' => 'Tlphone:',
  'LBL_LAST_NAME' => 'Nom de famille:',
  'LBL_MOBILE_PHONE' => 'Tlphone Portable:',
  'LBL_HOME_PHONE' => 'Tlphone Personnel:',
  'LBL_LEAD_SOURCE' => 'Origine principale:',
  'LBL_OTHER_PHONE' => 'Autre Tlphone:',
  'LBL_FAX_PHONE' => 'Fax:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Adresse Principale - Rue:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Adresse Principale - Ville:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Adresse Principale - Pays:',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Adresse Principale - Etat/Dept:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Adresse Principale - Code Postal:',
  'LBL_ALT_ADDRESS_STREET' => 'Adresse Alternative - Rue:',
  'LBL_ALT_ADDRESS_CITY' => 'Adresse Alternative - Ville :',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Adresse Alternative - Pays:',
  'LBL_ALT_ADDRESS_STATE' => 'Adresse Alternative - Etat/Dept:',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Adresse Alternative - Code Postal:',
  'LBL_TITLE' => 'Fonction:',
  'LBL_DEPARTMENT' => 'Service:',
  'LBL_BIRTHDATE' => 'Date de naissance:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Autre Email:',
  'LBL_ANY_EMAIL' => 'Email alternatif:',
  'LBL_REPORTS_TO' => 'Rend compte  :',
  'LBL_ASSISTANT' => 'Assistant:',
  'LBL_PORTAL_NAME' => 'Nom du portail:',
  'LBL_NEW_PORTAL_PASSWORD' => 'Password du nouveau portail:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Le password du portail est enregistr:',
  'LBL_PORTAL_ACTIVE' => 'Activer le portail:',
  'LBL_PORTAL_INFORMATION' => 'Information sur le portail',
  'LBL_ASSISTANT_PHONE' => 'Tlphone Assistant:',
  'LBL_DO_NOT_CALL' => 'Ne pas appeler:',
  'LBL_EMAIL_OPT_OUT' => 'Ne pas prospecter par mail:',
  'LBL_PRIMARY_ADDRESS' => 'Adresse principale:',
  'LBL_ALTERNATE_ADDRESS' => 'Autre Adresse:',
  'LBL_ANY_ADDRESS' => 'Adresse Alternative:',
  'LBL_CITY' => 'Ville:',
  'LBL_STATE' => 'Etat/Province:',
  'LBL_PORTAL_APP'=>'Demande Portail',
  'LBL_POSTAL_CODE' => 'Code Postal:',
  'LBL_COUNTRY' => 'Pays:',
  'LBL_DESCRIPTION_INFORMATION' => 'Description',
  'LBL_ADDRESS_INFORMATION' => 'Informations sur l\'adresse',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_CONTACT_ROLE' => 'Rle:',
  'LBL_REPORTS_TO_ID'=>'Rend compte  ID',
  'LBL_OPP_NAME' => 'Nom de l\'Affaire:',
  'LBL_IMPORT_VCARD' => 'Importer une vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Crer automatiquement un nouveau Contact par import de vCard depuis votre systme de fichier.',
  'LBL_DUPLICATE' => 'Possibilit de duplication des Contacts',
  'MSG_SHOW_DUPLICATES' => 'Crer ce Contact est une source de doublon potentielle. Cliquez soit sur "Crer Contact" pour poursuivre la cration de ce nouveau contact avec les donnes saisies ou sur "Annuler" pour interrompre la cration.',
  'MSG_DUPLICATE' => 'Crer ce Contact est une source potentielle de doublon. Vous pouvez soit slctionner un Contact dans la liste ci dessous soit cliquer sur "Crer Contact" pour poursuivre la cration de la fiche Contact avec les donnes rcupres.',
  'LNK_CONTACT_LIST' => 'Contacts',
  'LNK_IMPORT_VCARD' => 'Insrer une vCard',
  'LNK_NEW_CONTACT' => 'Crer Contact',
  'LNK_NEW_ACCOUNT' => 'Crer Compte',
  'LNK_NEW_OPPORTUNITY' => 'Crer Affaire',
  'LNK_NEW_CASE' => 'Crer Ticket',
  'LNK_NEW_NOTE' => 'Crer Note',
  'LNK_NEW_CALL' => 'Planifier Appel',
  'LNK_NEW_EMAIL' => 'Envoyer Email',
  'LNK_NEW_MEETING' => 'Planifier Runion',
  'LNK_NEW_TASK' => 'Planifier Tche',
  'LNK_NEW_APPOINTMENT' => 'Planifier Rendez-vous',
  'NTC_DELETE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement ?',
  'NTC_REMOVE_CONFIRMATION' => 'Etes vous sr de vouloir supprmier ce contact pour ce ticket?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement en tant que rapport direct ?',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprmier le contact.',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Copier l\'adresse principale sur l\'adresse alternative',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Copier l\'adresse alternative sur l\'adresse principale',
  'LBL_SALUTATION' => 'Civilit',
  'LBL_SAVE_CONTACT' => 'Sauvegarder le Contact',
   'LBL_CREATED_OPPORTUNITY' =>'Nouvelle Affaire cre',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Crer Affaire ncessite un Comptet.\n Merci de le crer ou de le slectionner.',
  'LNK_SELECT_ACCOUNT' => "Slectionner Compte",
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Utiliser Contacts slectionns',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Utiliser Contacts slectionns',
  'LBL_INVALID_EMAIL'=>'Email Invalide:',
  'LBL_NOTE_SUBJECT' =>'Sujet de la Note',
);


?>
